
  .risika-box {
    margin-top: 1.5em;
    line-height: 1.6em;
  }

  .risika-box ul.nav.nav-tabs {
    padding-left: 6px;
    padding-top: 6px;
  }

  .risika-box ul.nav.nav-tabs li {
    height: 37px;
    margin-right: 1px;
  }

  .risika-box ul.nav.nav-tabs li a {
    padding: 6px 10px;
    font-size: 12px;
  }

  .net-income-table td:nth-child(2),
  .net-income-table th:nth-child(2),
  .net-income-table td:nth-child(3),
  .net-income-table th:nth-child(3) {
    color: #999999;
    text-align: right;
  }

  .net-income-table td:nth-child(4),
  .net-income-table th:nth-child(4) {
    text-align: right;
  }
